<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmFinancialReportMapper">
    
    <resultMap type="CrmFinancialReport" id="CrmFinancialReportResult">
        <result property="id"    column="id"    />
        <result property="project"    column="project"    />
        <result property="beginningBalance"    column="beginning_balance"    />
        <result property="endingBalance"    column="ending_balance"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="industryCategory"    column="industry_category"    />
        <result property="scaleCategory"    column="scale_category"    />
        <result property="practitioners"    column="practitioners"    />
    </resultMap>
</mapper>